Delete note

The Delete note method is used to delete a note added to an entity in the platform.

DELETE {{base_url}}/api/v3/resellers/{{reseller_id}}/notes/{{note_id}}

Authentication

This endpoint requires a JWT access token. Specify the token in the Authorization header using the Bearer authentication scheme:

Authorization: Bearer <JWT_ACCESS_TOKEN>

In Postman, select Bearer Token on the Authorization tab and enter the JWT access token.

Arguments

Name

Parameter Type

Data type

Required/Optional

Description

Content-Type

header

string

Required

Media type of the request. Specify the following: application/vnd.api+json

Accept

header

string

Required

Supported media types of the answer. Specify the following: application/vnd.api+json

base_url

path

string

Required

ActivePlatform URL

reseller_id

path

integer

Required

ID of the current reseller or any of its downstream resellers (see Viewing and updating reseller general information)

note_id

path

integer

Required

Note ID

Response model

The method returns an empty response with the code 204 No content.

Request example

XML
DELETE /api/v3/resellers/1/notes/56
Host: test.activeplatform.com
Content-Type: application/vnd.api+json
Authorization: Bearer <JWT_ACCESS_TOKEN>
Accept: application/vnd.api+json